/* CSS Document */
a:hover {color: #36681F;}
ul#topmenu a {color: #36681F;} 

#header{
    border-bottom: 2px solid #D3F8C2;
	}
	

h1 {background: url('bg_top.jpg') no-repeat scroll left top;}
.box h2 {color:#36681F;}


.item-left {background-color: #D3F8C2; border-left: 2px solid #36681F; border-right: 2px solid #36681F; border-top: 2px solid #36681F;}
.box {background-color: #D3F8C2; border: 2px solid #36681F; }

p.search {background:#D3F8C2 url(btn_search.jpg) no-repeat scroll 0 0;}
p.newsletter {background:#D3F8C2 url(btn_email.jpg) no-repeat scroll 0 0;}

footer a {color:#D3F8C2;}

ul#menu {background:#D3F8C2 url(bg_left.jpg) no-repeat scroll left bottom;}
ul#menu li a {border-right: 1px solid #D3F8C2;}
ul#menu li a:hover {border-right: 3px solid #D3F8C2;}






#content3column {
  }


/* css document :: dyna */


#content .rss_contain_search{

	padding-bottom:20px;

	clear:both;

	padding-bottom:20px;

	width:auto;

}

#content .rss_contain_news{

	margin-top:10px;



}




.adnormal h2 {

    display: none;

}



div.adnormal {

    margin-bottom: 30px;

}





.adnormal div.adfox-box h3 a {

    display: block;

    padding:5px 0 5px 20px;

    margin: 2px;

    background:transparent url(sipka.gif) no-repeat scroll 0 0.5em;

    color: #2e72a2;

    font-size: 16pt;

    text-decoration: ;

    font-weight: ;

    font-style: ;

}

.adnormal div.adfox-box h3 a:hover {



    color: ;

    font-size: ;

    text-decoration: none;

    font-weight: ;

    font-style: ;

}



.adnormal div.adfox-box {

    margin-bottom: 5px;



    background: url() no-repeat right bottom;
    background: #FFF url(bg_content.jpg) no-repeat right bottom;
    padding-bottom: 5px;



    font-size: 10pt;

    border-bottom: 2px solid ;



}







.adnormal div .adfox-box p {

    text-indent: 20px;

    margin-top: 5px;

    margin-bottom: 5px;

    color: ;

    font-size: 10pt;

    text-decoration: ;

    font-weight: ;

    font-style: ;

}





.adnormal div .adfox-box div a {

    margin-top: 5px;

    display: block;

    text-indent: 20px;

    color: #999999;;

    font-size: 10pt;

    text-decoration: ;

    font-weight: normal;

    font-style: ;



}



.adnormal div .adfox-box div a:hover {



    color: ;

    font-size: ;

    text-decoration: ;

    font-weight: ;

    font-style: ;



}






.adleft h2 {

    display: none;

}

div.adleft {

    margin-bottom: 30px;

}





.adleft div.adfox-box h3 a {




    background: none;
    padding: 0px;
    margin-bottom: 2px;

    color: #0256ae;

    font-size: 14px;

    text-decoration: ;

    font-weight: ;

font-style: ;

}

.adleft div.adfox-box h3 a:hover {

    color: ;

    font-size: ;

    text-decoration: none;

    font-weight: ;

    font-style: ;

}



.adleft div.adfox-box {

    margin-bottom: 10px;



    background: url() no-repeat right bottom;

    padding-bottom: 5px;



    font-size: ;

    border-bottom:   ;



}







.adleft div .adfox-box p {


    text-indent: 0px;
    margin-bottom: 2px;

    color: ;

    font-size: 12px;

    text-decoration: ;

    font-weight: ;

    font-style: ;

}





.adleft div .adfox-box div a {

    margin-top: 0px;

    display: block;

    text-indent: 0px;

    color: #219f00;

    font-size: 12px;

    text-decoration: ;

    font-weight: ;

    font-style: ;



}



.adleft div .adfox-box div a:hover {



    color: ;

    font-size: ;

    text-decoration: ;

    font-weight: ;

    font-style: ;



}










.adright h2 {

    display: none;

}

div.adright {

    margin-bottom: 30px;

}



.adright div.adfox-box h3 a {

    margin-bottom: 2px;
    background: none;
    padding: 0px;


    color: #0256ae;

    font-size: 14px;

    text-decoration: ;

    font-weight: ;

    font-style: ;

}

.adright div.adfox-box h3 a:hover {

    color: ;

    font-size: ;

    text-decoration: none;

    font-weight: ;

    font-style: ;

}



.adright div.adfox-box {

    margin-bottom: 10px;

    background: url('bg_rule.gif') bottom left repeat-x;

    background: url() no-repeat right bottom;

    padding-bottom: 5px;



    font-size: ;

    border-bottom:   ;



}







.adright div .adfox-box p {


    text-indent: 0px;
    margin-bottom: 2px;

    color: ;

    font-size: 12px;

    text-decoration: ;

    font-weight: ;

    font-style: ;

}





.adright div .adfox-box div a {

    margin-top: 0px;

    display: block;

    text-indent: 0px;

    color: #219f00;

    font-size: 12px;

    text-decoration: ;

    font-weight: ;

    font-style: ;



}



.adright div .adfox-box div a:hover {



    color: ;

    font-size: ;

    text-decoration: ;

    font-weight: ;

    font-style: ;



}












body,img,h1,h2,h3,h4,h5,h6,p,form,ul,ol,li,td,th {margin:0;padding:0;}
#reklama {margin-top: 10px; text-align: left; margin-left: 12px; position: relative;}


body {
    text-align:center; 
    font-family: Trebuchet MS;
    font-size: 13px;
   
}

#wrap {
    width: 98%;
    text-align: left;
    margin: 0px auto;


}

#header {
     padding-bottom: 6px;
     

}


#left {float: left; overflow: hidden; margin-top: 8px; margin-bottom: 8px;}

#left {width: 237px; }

#right {float: right; width: 200px;  overflow: hidden; margin-top: 8px; margin-bottom: 8px;}


#content3column {margin-left: 252px; margin-top: 8px;}


.item-left {width: 155px;}
p.search {font-weight: bold; padding-left: 50px; padding-top: 8px; padding-bottom: 8px;}
p.newsletter {font-weight: bold; padding-left: 50px; padding-top: 8px; padding-bottom: 8px;}






.item {}

.box {margin-bottom: 10px;}

#kontakt {
background:transparent url(bg_kontakt.gif) no-repeat scroll left top;
height:495px;
margin-top:10px;
position:relative;
width:568px;
}

#fixed-price {position: absolute; top: -1px; right: 0px; font-size: 18px; color: red;}


#prodej2 {
background:transparent url(bg_prodej.gif) no-repeat scroll left top;
height:569px;
margin-top:10px;
position:relative;
width:568px;
}

.domainforsale {position: absolute; left: 255px;}



#footer {
clear: both;
border-top:2px solid #999999;
height:50px;
line-height:30px;
margin-top:10px;
padding:0;
text-align:center;
}

#copyright {border-top: 1px dotted #cccccc; margin: 3px; padding: 2px; color: rgb(102, 102, 102)}

/*********************************NAPDISY****************************************/

h1 {
    font-family: Verdana, Arial CE, Arial;
    font-size: 38px;
    line-height: 2.5;
    height: 85px;
}

.box h2 {
    font-size:14pt;
    margin:5px 0;
    text-align:right;
    
}

/*********************************ODKAZY****************************************/
a {font-family: Verdana; color: black;}

h1 a {color: black;}
ul#topmenu a {color: black;} 

a.dalsi {text-align: right; display: block; color: black; font-weight: bold; margin-bottom: 5px;}
#footer a {font-weight:bold;}
a img {border: none;}
/*********************************SEZNAMY****************************************/
ul#topmenu {list-style: none; float: right; color: black; font-weight: bold;}
ul#topmenu li {float: left;}

ul#menu {list-style: none; width: 230px; text-align: right; margin-bottom: 10px;}
ul#menu li a {color: black; font-weight: bold; margin: 0px; padding-right: 5px; display: block; }


ul#menu li a.dalsi { border: none;}
ul#menu li a.dalsi:hover { border: none;}
/*********************************OBRAZKY****************************************/
img.banner {width: 237px; margin-bottom: 20px;}
img.prodej {width: 237px; margin-bottom: 20px;}


/*********************************FORM****************************************/

form {margin: 5px;}
.input {

background:#ECF3FB url(bg_form.jpg) no-repeat scroll 0 0;
color:#000000;
}

#kontakt input {margin-bottom: 3px; _margin-bottom: 0px;}
#prodej2 input {margin-bottom: 3px; _margin-bottom: 0px;}

/*********************************OSTATNI****************************************/
.cistic {clear: both;}    

/*********************************ADFOX REKLAMY**********************************/
.adnormal .sponzor {color: #999999;}
.adright .sponzor {color: #999999;}
.adleft .sponzor {color: #999999;}

/*************************************ADBOTLINK************************************************/
#footer table {border-collapse: collapse; line-height: 1;}
#footer table tr td {padding: 1px 1px;}
#footer table tr td a {color: gray; font-weight: normal;}

/******************************* BOX PRODUCTS ********************************/
.boxproduct {position: relative; line-height: 1.2;}
.adnormal .boxproduct {  color: #acacac; border: 1px solid #cfcfcf;  margin-top: 10px; background-color: white; text-align: center; width: 157px; margin-left: 5px; margin-bottom: 5px; height: 256px; float: left; }

.adnormal .boxproduct div.image-product {
    text-align: center;

    margin-top: 10px;
    width: 155px;
    height: 130px;


    position: relative;
    overflow: hidden;
}
.adnormal .boxproduct div.image-product div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 155px;
	height: 130px;

	_position: absolute;
	_height: auto;
	_top: 50%;
	_left: 50%;
}

.adnormal .boxproduct div.image-product a {
	background: none !important;
}

.adnormal .boxproduct div.image-product img {

    margin: 0;
	padding: 0;
	border:0;

	_top: -50%;
	_left: -50%;
	_position: relative;

}

.boxproduct h3 {font-size: 13px; margin-left: 10px; height: 35px; overflow: hidden;  margin-right: 15px; text-align: center;}
.boxproduct h3 a {color: black;}

.boxproduct p.oldprice {position: absolute; top: 209px; left: 10px; font-size: 11px; color: black; text-decoration: line-through; }
.boxproduct p.price { position: absolute; top: 219px; left: 10px; color: red; font-size: 12px; font-weight: bold;}
.boxproduct a.buy { position: absolute; top: 210px; right: 10px; text-decoration: none; width: 65px; height: 25px;  text-align: center; background: url('bt_koupit.png') top left no-repeat; color: black; font-size: 14px; font-weight: bold; line-height: 1.5; }

.boxproduct p.description {height: 30px; color: black; font-size: 12px; overflow: hidden; padding-left: 10px; padding-right: 10px;}

 /******************************* BOX PRODUCTS RIGHT ********************************/
.adright .boxproduct { color: #acacac; border: 1px solid #cfcfcf; margin: 10px; background-color: white; text-align: center; margin-bottom: 5px; height: 256px; }

.adright .boxproduct div.image-product {
    text-align: center;

    margin-top: 10px;
    width: 176px;
    height: 130px;


    position: relative;
    overflow: hidden;
}
.adright .boxproduct div.image-product div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 176px;
	height: 130px;

	_position: absolute;
	_height: auto;
	_top: 50%;
	_left: 50%;
}

.adright .boxproduct div.image-product a {
	background: none !important;
}

.adright .boxproduct div.image-product img {
	margin: 0;
	padding: 0;
	border:0;

	_top: -50%;
	_left: -50%;
	_position: relative;

}

 /******************************* BOX PRODUCTS LEFT ********************************/
.adleft .boxproduct { color: #acacac; border: 1px solid #cfcfcf; margin: 10px; background-color: white; text-align: center; margin-bottom: 5px; height: 256px;}

.adleft .boxproduct div.image-product {
    text-align: center;

    margin-top: 10px;
    width: 214px;
    height: 130px;


    position: relative;
    overflow: hidden;
}
.adleft .boxproduct div.image-product div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 214px;
	height: 130px;

	_position: absolute;
	_height: auto;
	_top: 50%;
	_left: 50%;
}

.adleft .boxproduct div.image-product a {
	background: none !important;
}

.adleft .boxproduct div.image-product img {
	margin: 0;
	padding: 0;
	border:0;

	_top: -50%;
	_left: -50%;
	_position: relative;

}
